[Map423]
TrackName="Maps\423-Torsby_2018_Sprint\track-423"
Particles="Maps\ps_arctic"
StageName="Torsby 2018 Sprint"
Surface=2
Length=3.5
SplashScreen="Textures\Splash\726-Torsby_Sprint.dds"
CountryCode = SE
Author = RALLY Guru
